<?php

use App\Enums\IsActive;
use App\Models\Location;
use Illuminate\Foundation\Testing\RefreshDatabase;

uses(RefreshDatabase::class);

test('location can be created', function () {
    $location = Location::factory()->create(['name' => 'Purwakarta']);
    expect($location->name)->toBe('Purwakarta');
    expect($location->is_active)->toBe(IsActive::ACTIVE);
});
